
/*
primary:#04ace4; 
secondary:#ffffff; 
tertiary:#0a2144; 
quaternary:#ffffff; 
footerbg:#0a2144; 
footercolour:#dddddd; 
fontlink:@import url('https://fonts.googleapis.com/css?family=Didact+Gothic');; 
fontfamily:'Didact Gothic', sans-serif;; 
pbodytextcolour:#0a2144; 
pbodytextsize:;
hdefaultcolours:#0a2144; 
menutitletextcolour:#000000;
$overridelines:;
*/
@import url('https://fonts.googleapis.com/css?family=Didact+Gothic');
a {
    color: #04ace4;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #04ace4;
    border-color: #04ace4;
}

html section.section-light .menuitem h4{color:#ffffff;}

.selectdate .datepicker table tr td.today,.selectdate .datepicker table tr td.today.disabled,.selectdate .datepicker table tr td.today.disabled:hover,.selectdate .datepicker table tr td.today:hover {
    background: #04ace4!important ;
    color: #ffffff !important ;
}
.product-name {overflow:hidden;}
.fancy-title {overflow:hidden;}

html .btn-primary[disabled] {
    border-color: #b5b5b5;
    background-color: #000000;
}


#flash_message {background: #b20000; padding: 10px;border-radius: 5px;}
.btn-normalwrap {white-space:normal !important;}
.cart-item{margin-bottom:5px;}
#productOptionsModal .modal-body label{
    width: 100%;
    display: block;
    margin-top: 15px;
    }
    .fancy-title:after {
    content: "";
    background: #ececec;
    display: block;
    height: 1px;
    margin: 0;
    position: relative;
    width: 100%;
}.fancy-title span:after {
    content: "";
    display: block;
    height: 5px;
    margin: 20px 0 -3px;
    position: relative;
    width: 10%;
    z-index: 2;
}
    .fancy-title {
    text-transform: uppercase;
    margin-bottom: 40px;
}
    .mega-menu-list>li.active>a, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus, .fancy-title span:after, .text-center.fancy-title span:after, .text-right.fancy-title span:after, .carousel .owl-controls .owl-buttons div, .carousel .owl-controls .owl-page span, .btn-primary, .btn-primary.btn-alt:hover, .btn-primary.btn-alt:focus, .btn-primary.btn-alt:active, .btn-primary.btn-alt.active, .open .dropdown-toggle.btn-primary.btn-alt, .progress-bar, hr.hr-fancy:after, .label-primary, .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus, .pricing-table .pricing-table-head .pricing-head-title, .pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus, .pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus, .blog-post .blog-post-side .blog-post-date, ul#filters li a.filter.selected, .colio-theme-gfx .colio-close, .colio-theme-gfx .colio-navigation a, .nav-tabs.tabs-alt>li.active>a:after, .accordion.accordion-alt .accordion-toggle, .accordion.accordion-alt .accordion-toggle.collapsed:hover, .overlay-bg, .o-tooltip-inner, .cl-effect-2 a::before, .cl-effect-2 a::after, .cl-effect-5 a::before, .cl-effect-5 a::after, .cl-effect-6 a::before, .cl-effect-6 a::after {
    background-color: #04ace4;
}
   
    .shoppagination a, .shoppagination > span {position: relative;margin-left: -1px;line-height: 1.428571429;color: #428bca;text-decoration: none;background-color: #fff;border: 1px solid #ddd;}
	.shoppagination a, .shoppagination span {border-color: #ececec;color: #778899;padding: 16px 24px;}
	.shoppagination a:first-child, .shoppagination a:first-child > span {margin-left: 0;border-top-left-radius: 4px;border-bottom-left-radius: 4px;}
.shoppagination a:last-child, .shoppagination a:last-child > span { border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
.shoppagination a.active, .shoppagination a:hover {background:#0070BB; color:#fff;}
	.shop-product-info {padding:10px;}
	.product-links {
    text-align: center;
}
   .product-links ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
   .product-links ul li {
    display: inline-block;
    width: 23%;
    padding: 10px 0;
    text-align: center;
    border-left: 1px solid #ececec;
}
.product-links ul li {
    display: inline-block;
    width: 23%;
    padding: 10px 0;
    text-align: center;
    border-left: 1px solid #ececec;
}

.product-links ul li a {
    display: block;
    font-size: 16px;
    color: #778899;
}




.selector-img input {
    display: none;
}
.selector-img input + img {
    opacity: .7;
}
#add_appointment {margin-top:20px;}
.feature-box i, #filters a:hover, #filters a.selected, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus.feature-box-big-icon i:after, .social-icons i, .btn-line:hover, a.btn-line:hover, .btn-line.hover, a.btn-line.hover, .product img:hover, .deform-1 input[type=text]:focus, .deform-1 textarea:focus, #search:focus, select:focus, .deform-1 .de_light input[type=text]:focus, .deform-1 .de_lighttextarea:focus, .deform-1 .de_light #search:focus, .box-outer, .box-border.double, .selector-img input:checked + img {
    border: 2px solid #04ace4;
    opacity: 1;
}

#appFeature {
    text-align: right;
    position: relative;
    height: 450px;
    color: #fff;
}
.optionsModalBody input{margin-bottom:2px;}
.cart-item-desc .label-info, .cart-table .label-info{white-space:normal;}
 
.appFeatureRight {
    width: 283px;
    float: right;
    position: relative;
    top: -90px;
}
.appFeatureLeft {
    margin-right: 340px;
}
.appFeaturePhone {
    position: relative;
    top: 0px;
    right: 0px;
    max-width: 100%;
}
.mobileScreenWrapper {
    background: #fff;
    height: 440px;
    overflow: hidden;
    position: absolute;
    right: 17px;
    top: 69px;
    width: 247px;
}

.mobileScreen {
    width: 247px;
    height: 440px;
    background-position: center bottom;
    position: absolute;
    top: 0px;
    right: 0px;
    left: 0px;
    z-index: 2;
    -webkit-transition: all 3s ease;
    -moz-transition: all 3s ease;
    -o-transition: all 3s ease;
    transition: all 3s ease;
}
.mobileScreen:hover{
    background-position: center bottom !important;
}
#appFeature h2 {
    margin-top: 100px;
}
#appFeature .circleSocial {
    float: right;
    display: inline-block;
    margin-top: 20px;
}
.circleSocial li a {
    width: 40px;
    height: 40px;
    background: #ffffff;
    border: 2px solid #04ace4;
    color: #04ace4;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    line-height: 36px;
    font-size: 16px;
    margin: 2px;
}
.circleSocial li {
    list-style: none;
    float: left;
    margin: 2px;
}
.circleSocial li a:hover {
    width: 40px;
    height: 40px;
    background: #04ace4;
    border: 2px solid #ffffff;
    color: #ffffff;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    line-height: 36px;
    font-size: 16px;
    margin: 2px;
}

@media only screen and (max-width: 992px)
{
   #appFeature {
    overflow: hidden;
    text-align: center;
}
#appFeature {
    height: auto;
    padding: 150px 0px;
}
  
#appFeature {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

     
           
   .appFeatureRight {
    float: none;
    margin: 0 auto;
    top: 0px;
}

.appFeatureLeft {
    margin-right: 0px;
    padding-left: 15px;
    padding-right: 15px;
}

}
#features {padding-top:100px;padding-bottom:100px;}
body {color: #0a2144;}
h1, h2, h3, h4, h5, h6{color:#0a2144;}

.slider-container {font-family:'Didact Gothic', sans-serif;;}

#searchbox {margin-bottom:50px; display:none;}

#insttexttitle {display:none;}
#footermap{height:200px;}
.newsletter {margin-top:20px;}
.socialfooter {padding:5px;}
.socialfooter:hover {color:#04ace4;}
#appdownload-intro .overlay {padding: 50px 0 50px !important;}



#addapasswordtosavetime{border: 1px solid #000; background:  #04ace4;color: #ffffff; padding-top:20px; margin-bottom:20px; padding-bottom:20px; margin-top: 20px;}
	#addapasswordtosavetime label{color: #ffffff;}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background-color: #04ace4;
}

html .btn-primary {
    color: #ffffff;
    background: #04ace4;
    border-color: transparent;}


html .btn-secondary {
    color: #0a2144;
    background: #ffffff;
    border-color: transparent;}

html .btn-secondary:hover {
    border-color: #0a2144;
    background-color: #ffffff;
    color: #0a2144;
}

.date-box{
	background: #04ace4;
    position: absolute;
    padding: 15px;
    color:#ffffff;
}
.date-box .day{font-size:55px; line-height:50px;}
.date-box .month{text-transform:uppercase; font-size:30px;}

.post-text{background: #fff;
    padding: 20px;
    color: #000;}
    .post-text h3{height:75px; overflow:hidden;}
    .post-text h3 a {color:#000;}
    .post-text h3 a:hover {color:#04ace4;}

#header nav ul.nav-main li a {
		font-size: 16px;
		font-style: normal;
		line-height: 20px;
		margin-left: 3px;
		margin-right: 3px;
		text-transform: uppercase;
		font-weight: 400;
		padding: 5px 8px;
		background: #04ace4;
    	border: 2px solid #04ace4;
		color: #ffffff;
	}


html .btn-primary:hover {
border-color: #ffffff #ffffff #0a2144;
background: #ffffff;
    color: #0a2144;
}
html .btn-primary:hover {
border-color:   ;
background: ;
    color: #0a2144;
}

@media (min-width: 992px){
#header nav ul.nav-main > li.open a, #header nav ul.nav-main > li.active > a, #header nav ul.nav-main > li:hover > a {
    color: #04ace4;
    border: 2px solid #04ace4;
    background: #ffffff;
}
}
#footer a.subscribe {
    color: #ffffff !important;
}

.black {color:#000;}
.cart-items {max-height:340px; overflow:auto;}
.error-message {color:#ff0000;}
a:hover {color:#fff;}
body {font-family:'Didact Gothic', sans-serif;;}
.body{overflow-x:hidden !important; overflow-y:hidden;}
#footer p{ font-size: 0.8em;}
.list.list-icons.list-icons-style-3 li .fa {color: #04ace4;border-radius: 50%; background-color:#000;}
.recent-posts p{font-size:14px;}
.thumb-info {background:transparent;}
#offers .owl-item{padding:5px;}
.word-rotator-title strong{    background-color: #000000; color: #fff;padding: 0 5px; margin: 0 5px;}
#header {background:#ffffff;}
.buttons {position: fixed;top:25px;left: 10px; z-index:9999999;}
#footer .contact i { display: inline-block; float: none;}
#header .nav-main ul li.nophone {display:block;}
.modal{z-index: 99999999;}
.hidetablet {display:block;}
.showtablet{display:none;}
.page-header {padding-bottom: 9px;margin: 20px 0 40px;border-bottom: none;  background-color: transparent; border-bottom: none; border-top: none;}
.page-header h1 {display:block; text-align:center; width:100%; border-bottom: none; color:#0a2144;}
.about .about-photo {padding: 5px 5px;cursor: pointer;}
section.section-parallax h2 {color: #ffffff;text-shadow: 2px 2px 2px #000;}
h1 small, .h1 small, h2 small, .h2 small, h3 small, .h3 small, h1 .small, .h1 .small, h2 .small, .h2 .small, h3 .small, .h3 .small {font-size: 65%;}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {font-weight: 400;line-height: 1;color: #777;}
p{font-family: 'Didact Gothic', sans-serif;, sans-serif;    line-height: 30px;font-size: 24px;}
.small, small {font-family: 'Didact Gothic', sans-serif;, sans-serif;font-weight: 700;display: block !important;text-transform: none;text-align: center;margin: 10px 0px 15px 0px;}
.page-header:after {content: "";display: block;position: relative;height: 3px;width: 113px;background: #04ace4;margin: 0px auto;}
.rightbig {text-align:right;}
.features {background: url(/site/assets/img/slides/slide4.jpg) no-repeat center center; -webkit-background-size: cover;  -moz-background-size: cover;-o-background-size: cover; background-size: cover;padding-bottom: 50px;padding-top: 50px;}
.features .page-header {margin: 0 0 35px 0;}
.features .page-header h1 {margin:5px;font-size: 2.0em;}
.features .features-tile {background-color: rgba(255, 255, 255, 0.8); margin-bottom: 30px;}
.features-img {overflow: hidden;}
.features .features-tile .features-content { padding: 5px 25px 10px;}
.features-content p {text-align:center;}
.features .page-header h1.bigtitles {font-size:2.6em; font-weight:400;}
.thumb-info .thumb-info-type {top: -25px;right: 5px;float: none;position: absolute;background: #04ace4; color:#ffffff;}
.thumb-info .thumb-info-title{width: 100%;top: 70%; max-width:none;font-size:16px;}
.testimonial .testimonial-author p {text-align: center; }
.testimonial.testimonial-style-3 blockquote {font-size: 30px;}
.testimonial .testimonial-author img {float: none;text-align: center;margin: 0 auto;}
#footer p {font-size: 1.1em;}
#footer a.subscribe:hover {color:#000 !important;}
#loginform .form-control {margin:5px 0;}
.page-header h1.white{ color: white;text-shadow: 2px 2px 2px #000;}
.slider-container .tp-caption a {color: #04ace4;font-weight: 700; text-shadow:2px 2px 2px #000}
.slider-container .tp-caption.btn-primary a {color: #ffffff;font-weight: 700;text-shadow:none;}
.slider-container .tp-caption.btn-primary:hover a {color: #04ace4;}

html .buttons .btn-primary, html .buttonsleft .btn-primary{padding: 6px 12px;}
.buttonsleft {position: fixed;top: 25px;left: 130px; z-index:9999999;}
.buttons a {font-size:20px;}
.buttonsleft a {font-size:20px;}
.buttons a:after {}
.dropdown-menu { top: 30px; max-width:380px;}
.cart-items {min-width:300px;}
.cart-content {padding: 0px;}
.cart-content .cart-title {border-top: 2px solid #04ace4; border-bottom: 1px solid rgba(255, 255, 255, 0.1); padding: 15px 15px 0;}
.cart-content .cart-title h4 {margin: 0px; color: #ffffff;text-align: left;}
.cart-action {padding: 15px;width:100%;}
.cart-content .cart-items .cart-item {padding: 15px;border-bottom: 1px solid rgba(255, 255, 255, 0.1); width:100%;}
.cart-item-image {float: left;width:55px; margin-right:5px;}
.cart-item-desc {position: relative; float:left; width: calc(90% - 60px); line-height: 18px;}
#header .cart-item-desc a {display: block;text-decoration: none;color:#ECECEC; font-weight: 700;font-family: 'Didact Gothic', sans-serif;;font-size: 15px;}
#header .cart-item-price {color: #C5C5C5;font-size: 16px;float:right;}
#header .cart-item-quantity {color: #C5C5C5; font-size: 16px;position: relative;}
.ci-close {top: 0px; position: absolute;right: 0px;}
.checkout-price {font-size: 30px;font-weight: 400;}
#desktop-shop{display:block;}
#toggleme {color:#000;float: right;height: 20px;margin-right: 50px;margin-top: 20px;font-size: 18px; display:none;}
.cart-content .cart-title h4 {color:#000;}
.qualifydelivery{margin:0;}
.qualifytakeaway{margin:0;}
.navmenuimage {margin-top:2px;}
.cart-item-remove{ display: inline-block;float: left;width: 10%;padding: 0;}
#header nav ul.nav-main li a.removefrombasket {display: inline-block;float: left;padding: 5px; margin:10px 0;font-size: 18px; line-height: 20px; margin-left: 0px;cursor:pointer; border-radius:5px; background-color: #04ace4; color:#ffffff;}
.subscribe.btn-primary:hover{background:#fff;}
.lighthover.btn-primary:hover{background:#fff;color:#000;}
#lang_icon{width:35px; margin-right:10px; margin-top:5px;}
.label-info {background:#04ace4; color:#ffffff; margin: 1px; display: inline-block;font-size: 12px;padding: .2em .4em .3em;}
.text-white {color:#ffffff;}
.hours li{list-style:none;}
.hours{    -webkit-padding-start: 0;     border: 1px solid #fff; padding: 10px 0;}
.hours li strong{display:inline-block; text-align:left;}

#productOptionsModal h3{margin-bottom: 5px;margin-top: 15px;font-size: 24px;}
#productOptionsModal h3 small{display: inline-block !important; font-size: 55%;}

#footer .contact p {margin-bottom: 0px;}
@media (min-width: 992px){
#header nav ul.nav-main li a:hover {background: #ffffff; color:#04ace4;}
#header nav ul.nav-main li a:focus {background: #ffffff;color:#04ace4;}
#header nav ul.nav-main li a:hover {background: ; border-color: ; color:#04ace4;}
#header nav ul.nav-main li a:focus {background: ; border-color: ; color:#04ace4;}
}
@media (max-width:1600px){
.buttons a:after {}
}
@media (max-width:1375px){
.buttons a:after {}
.buttons {top:12px;}
.buttonsleft{left: 10px; top:48px;}
html .buttons .btn-primary, html .buttonsleft .btn-primary { padding: 6px;}
#header .logo {margin-left:30px;}
}
@media (min-width: 992px) {#header nav.mega-menu .dropdown-menu {left: auto;right: 0;}}

@media (max-width: 991px){
#header nav.leftmen{float:none; width:100%;}
#header nav.leftmen ul {float:none; margin-right:0px;}
#header nav.rightmen {float:none; width:100%;}
#header nav.rightmen ul{float:none; margin-left:0px;}
#header .nav-main ul li a {font-size:20px;}
#header .nav-main ul li.nophone {display:none;}
#header .nav-main {padding: 0; text-align:center;}
#header .logo {padding:0px; position:absolute; margin-top:0px; margin-left:50px;}
#lang_icon {margin-bottom:10px;}
/*.buttons, .buttonsleft {top:58px; position:absolute;}*/
.hidetablet {display:none;}
.showtablet{display:inline-block;}
.btn-responsive-nav {top: 62px;}
body.sticky-menu-active #header .logo img, #header.fixed .logo img {margin-top: -2px;}
.dropdown-menu {top: 75px;}
#toggleme {display:block;}
#desktop-shop{display:none !important;}
}
@media (max-width: 600px){
.buttonsright{right:70px; font-size:25px; top:65px;}
.centersmall  {text-align:center;}
#header nav.leftmen{float:none; width:100%;}
#header nav.leftmen ul {float:none; margin-right:0px;}
#header nav.rightmen {float:none; width:100%;}
#header nav.rightmen ul{float:none; margin-left:0px;}
#header .nav-main {padding: 0;}
/*.buttons, .buttonsleft {top:60px;}*/

}

@media (max-width: 375px){
.btn-responsive-nav {right: 10px;}
.buttonsright{right:50px; font-size:20px; top:68px;}
.centersmall  {text-align:center;}
#header .nav-main ul li.nophone {display:none;}
}


.nophone{display:block;}
.phoneonly{display:none;}
.recent-posts p {font-size: 24px;color: #F5E9C8;}
html section.section-primary {
background-color: #000000 !important;
border-color: #000000 !important; color:#fff;
}
p{font-size:14px;}

@media (max-width: 600px){
.nophone{display:none;}
.phoneonly{display:block;}
h1 {font-size:40px; line-height:44px;}
}

.lonestarbutton{margin-top:20px; font-size:25px;}
@media (max-width:360px){
.lonestarbutton{font-size:20px;}
}
@media (max-width: 991px){
.container-fluid > .row > .p-none:last-child section.section {
margin-bottom: 0px;
margin-top: 0;
}
.container-fluid > .row > .p-none:first-child section.section {
margin-bottom: 0;
margin-top: 0px;
}}



#userdata{display:none;}
.showonclick {display:none;}
.btn-choose {font-size: 30px; margin-bottom:10px;}
/*.btn-default:hover {color: #333;background-color: #04ace4; border-color: #04ace4;}*/

/* LOGIN PAGE */

#userdata{display:none;}
.showonclick {display:none;}
.btn-choose {font-size: 30px; margin-bottom:10px;}
.btn-default {color: #fff;background-color: #000; border-color: #000;}
/*.btn-default:hover {color: #333;background-color: #D2B666; border-color: #D2B666;}*/
.shop-content {
padding: 60px 0;
font-family: 'Didact Gothic', sans-serif;;
}
.loginform, .registerform {
border: 1px solid #e2e2e2;
padding: 20px;
}
.registeredalert {display:none;}
.space20 {margin-top:20px;}
.clearfix {display:block;}



/* MENU PAGE */


.thumb-info {background:transparent;}
#offers .owl-item{padding:5px;}
.menuimage {width:50px; height:50px; float:left; margin-right:10px;border-radius:4px;}

.menutitle {color:#000; float:left; font-size:25px;line-height:30px;width: calc(100% - 140px);position:relative;}
.menutitle {color:#000000;}
.menuprice {color:#333;float:right; font-size:25px;}
.menudescription {width:calc(100% - 60px); float:left;}
ul {padding:0px;}
.menuitem {list-style:none; display:block; float:left; padding:5px; border-radius: 4px}
li.menuitem { border:1px solid #ccc; background: #fff;}
.menuselected, .selectall {font-size:18px; margin:1px}
#menuselected{color:#000;}
html section.section-light h4 { color: #ffffff;}
.menu_highlight {color: #1EA03D;display: inline-block;}
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {color: #04ace4; background-color: #ffffff;border-color: #04ace4;}
.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {color:#04ace4; background-color: #fff;border-color: #04ace4;}
.sandwiches, .crepes, .burgers, .drinks, .traditional, .biriany, .vegetable, .sundries, .naan, .english, .setmenu{display:none;}
.chilli {width:10px;}
.alert-warning{background:#04ace4; border:1px solid #04ace4; border-radius:0; padding:5px 15px;}
.alert-warning h4{color:#000; margin-bottom:0px;}
.btn-select-option{margin:2px;}
.btn-select-option.btn-info{ background:#ffffff;border:1px solid #0a2144;color:#0a2144;}
.btn-select-option.btn-warning{ background:#04ace4;border:1px solid #04ace4;color: #ffffff;}
@media (max-width: 991px){
#header.narrow {height: auto;min-height: 98px;}
.menuselected, .selectall{ padding: 2px;margin: 2px;font-size: 12px;text-transform: uppercase;}


#header .nav-main-collapse {
    background: #0a2144;}
}



/* SHOPPING CART */

.cart-table.table.table-bordered tr, .cart-table.table.table-bordered td, .cart-table.table.table-bordered th {vertical-align:middle; text-align:center;}
.cart-table thead tr th {background: #000; color: #fff; border: 1px solid #222; text-transform: uppercase; line-height: 40px;}
.hidemobile {}
.quantity {white-space:nowrap;}
.quantity .label-info {float:left;}
.onemore {font-size:22px; line-height:32px; padding:0px 10px; font-family:'Didact Gothic', sans-serif;;}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; -moz-appearance: none;appearance: none;margin: 0;}

/* MY ACCOUNT */

.mt-20{margin-top:20px;}
.fs-14 {font-size:14px;}
#oldorderModal p {font-size:14px;}
#userdata{display:none;}
.showonclick {display:none;}
.btn-choose {font-size: 30px; margin-bottom:10px;}
.btn-default:hover {color:  #ffffff;background-color: #04ace4; border-color: #04ace4;}
.shop-content {padding: 60px 0;font-family: 'Didact Gothic', sans-serif;;}
.space20 {margin-top:20px;}
.clearfix {display:block;}
.modal-title{font-size:28px;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {vertical-align: middle;font-size: 18px;}
.btn-default{background:#000;}
.rc-ratings span.active { color: #f6b61b;}
.rating2 {text-align:center;}
.rating2 > span {display: inline-block; position: relative;font-size: 30px;color: #f8cd00;}
.rating3 {direction: rtl;display: table;margin: 0px auto;}
.rating3 > span {display: inline-block;position: relative;width: 26px;font-size: 30px;color: #f8cd00;}
.rating3 > span.active:after, .rating3 > span.active ~ span.active:after {content: "\2605"; position: absolute; top: 0;color: #f8cd00;left:0px;}
.rating3 > span:hover, .rating3 > span:hover ~ span { color: transparent;}
.rating3 > span:hover:after, .rating3 > span:hover ~ span:after {content: "\2605"; position: absolute; top: 0;color: #f8cd00; left:-2px;}
/*.btn-primary.btn-block:hover, .btn-primary.btn-block:focus, .btn-primary.btn-block:active{border-color: #04ace4; background-color:#000;}*/
.profile-pic img {width: 160px;height: 160px;-webkit-border-radius: 50%;border-radius: 50%;border: 10px solid #f1f2f7;}
.cart-table thead tr th {background: #000;color: #fff;border: 1px solid #222;text-align:center;text-transform: uppercase;line-height: 40px;}
.cart-table tbody td {	text-align:center;}
#oldorderModal p {margin-bottom:5px;}
@media screen and (max-width: 680px) {
.rating2 > span {display: inline-block; position: relative;font-size: 20px;color: #f8cd00;}
.rating3 > span {display: inline-block;position: relative;width: 18px;font-size: 20px;color: #f8cd00;}
.cart-table {font-size: 14px;}
}

hr.vertical-space4{background-image:none;}
#book_page_title, #myaccount_page_title, #login_page_title {color:#fff; font-family:'Didact Gothic', sans-serif;; font-size:40px; text-shadow: 1px 1px 1px #000;}

.datepicker table tr td.day.disabled {color:#eee;}

.cart-table tbody tr td a {color: #fff;}
.cart-table tbody tr td a:hover{color: #fff;}


#blogmainsection {background: #04ace4;}
.lead a{color:#000;}
.blog-section{/*margin-left: 100px;max-width: 1170px;*/padding-top: 50px; background: rgba(255, 255, 255, 0.9); padding: 20px;border-radius: 5px;}
        .pagination > li > a, .pagination > li > strong {background-color: white;float: left;height: 40px;padding: 10px;text-align: center;width: 40px; margin:3px; border-radius:4px;}
        .pagination > li > strong {background-color: #22d2d2;color: #ffffff;}
        .blog-section a{color: #ffffff;}
        .blog-section .btn a{color: #ffffff;}
        .blog-section h2 a{color: #404041;}
        .blog-section .lead a{color: #000;}
        /*.blog-section .btn.btn-primary{background: #04ace4;border-color: #04ace4;color: #fff;}
        .blog-section a.btn{color: #ffffff;}*/
        .blog-section .post {margin-bottom: 30px;}
        .blog-section .post-date {background: #04ace4!important;color:#ffffff;float: left;font-size:28px;font-weight: bold;max-width: 68px;padding: 8px 10px;position: absolute;text-align: center;}
		.blog-section ul.pagination li a {font-size: 20px; line-height: 20px; background:#000; color:#fff;}
        .blog-section ul.pagination li.active a, .btn-search{background: #04ace4!important; border-color: #04ace4; color:#ffffff;}
        .blog-section ul.pagination li a:hover, .blog-section ul.pagination li a.active{background: #04ace4!important; border-color: #04ace4;color: #ffffff;}
        .blog-section .list-itm{display: block;float: left;margin-bottom: 10px;}
        .blog-section .list-unstyled li{padding: 5px 0;}
        .blog-title {font-size:24px; line-height:24px; font-weight:600; width:100%; /*white-space: nowrap; overflow: hidden; text-overflow: ellipsis*/ height: 74px; overflow: hidden; margin-bottom:0px;}
        .blog-section .lead {font-size:14px; margin-bottom:10px;}
        .blog-summary {height: 65px;overflow: hidden; display:block;}
        .readmore {margin-top:20px;}
        .well {background-color:#04ace4;}
		.well h4{color:#ffffff;}
        .text-white{color:#fff;}
        @media (max-width: 767px){
            .blog-section{margin-left: 0;}
            .blog-section .post-date{left:15px;}
        }

        .post{    padding: 20px;border: 1px solid #ececec; background:#fff; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
    
.btn-success.active{background:#2b652b; border-color:#2b652b;}
.addthistime {margin-right:2px; margin-bottom:2px;}

#dropzone {background:#ECF0F1; border-radius:6px; width:92%; height:150px; background-size:contain; text-align:center; border:1px dashed #666;}
        #dropzone.in {width:92%; height:150px;line-height: 200px;font-size: larger;}
        #dropzone.hover {background: #04ace4; color:#fff;}
        #dropzone.fade {-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;opacity: 1;}
        .fileinput-button input {position: absolute;top: 0;right: 0;margin: 0;opacity: 0;filter: alpha(opacity=0); height: 80px;width: 200px;font-size: 23px;direction: ltr;cursor: pointer;}
        
        
.shop-product-categories li a {color:#04ace4;}
.shop-product-categories li {list-style:none;margin:2px;}
.shoppagination {margin-top:60px;}
.shop-product {padding:0px; border:1px solid #04ace4;border-radius:4px;}
.shop-product .product-name {height:50px;}
.recommended-sidebar li {list-style:none;}



	.faqpage_panel_heading, .faqpage-panel-title {
        background: #04ace4;
        border-color: #fff;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        color: #ffffff;
        padding: 10px 15px;
    }
.faqpage-panel-title{margin:0;}
    .faqpage-panel-title a{color:#000;}
    .panel-group .panel {margin-bottom: 0;border-radius: 4px;}
    .panel-default {border-color: #ddd;}
    .panel-body{border:1px solid #ccc;}
    .panel { margin-bottom: 20px; background-color: #fff;border: 1px solid transparent; border-radius: 4px; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); box-shadow: 0 1px 1px rgba(0,0,0,.05);}
    .faqpage_panel_title {color: #ffffff;font-size: 16px; margin-bottom: 0; margin-top: 0; text-align: left;}
    .faqpage_panel_title a {color: #ffffff;font-size: 16px; margin-bottom: 0;margin-top: 0; text-decoration: none;}
    .accordion-toggle.collapsed .faqpage_panel_heading h4::after { content: "\f054";}
    .accordion-toggle .faqpage_panel_heading h4::after{ color: #ffffff; content: "\f078"; float: left;left: -7px; top: 5px; position: relative;font-family: FontAwesome; font: "normal normal normal 14px/1 FontAwesome";}



@media (max-width: 600px){
.menudescription {width:100%;}
}
.alert-warning.menuitem {background: #04ace4;border:1px solid #04ace4;border-radius:4px;}



html section.section-light .menuitem h4{background: #ffffff;color: #04ace4;}

#footer {
    background: #0a2144;
    color:#dddddd;
}
#footer p{
    color:#dddddd;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer a{ color:#dddddd !important;}
.tp-caption.very_big_white {
     background-color: rgba(255, 255, 255, 0);
     height:300px;
     padding:40px 20px;
     color:#ffffff;
}
.tp-caption.very_big_white a:hover{
     color:#0a2144;
}

@media only screen and (max-width: 992px){
.tp-caption.very_big_white {width:calc(100% - 50px);}
}
     
    
@media only screen and (min-width: 992px){
.tp-caption.very_big_white {width:calc(100% - 400px);}
 }
   
   p {color: #0a2144;font-size:;}
    .page-header:after {content: "";display: block;position: relative;height: 3px;width: 113px;background: ;margin: 0px auto;}
   hr {
    background-image: -webkit-linear-gradient(left, transparent, , transparent);
    background-image: linear-gradient(to right, transparent, , transparent);
    }

.locDetails .location-label{font-size: 14px;}
.locDetails .location-label small{display:inline !important;font-size: 75%;}

#mobile-menu{height:64px; font-weight:bold; font-size:20px;background: #000;color: #fff;}
.label {display: inline-block;}
#topbar .cart-table tbody tr td a {color: #0a2144;}

input[type="radio"], input[type="checkbox"]{outline: none;border: none;box-shadow: none;}
.control-group{margin-bottom: 15px;}
ul.ul-list {margin-left:0;}
.ul-list li {position: relative;}
.list-style-1 li {color: rgba(0, 0, 0, 1);margin-bottom: 10px;width: 100%;position: relative;overflow: hidden;}
.full-img{max-width:100%;}

#cardpayment{margin-top:150px;}

#productOptionsModal .btn-select-option{background: !important;border-color: !important;color:  !important;}
#productOptionsModal .btn-select-option.btn-warning{background: !important;border-color: !important;color:  !important;}

.pulse-wr {position: fixed;bottom: 80px;right: 15px;width: 120px;height: 120px;margin: 0 auto;z-index: 9999;-webkit-perspective: 1000;-webkit-backface-visibility: hidden;background: transparent;}
.pulse-wr {bottom:;right: }
.popup-pulse {color: #fff;font-size: 22px;font-weight: bold;position: relative;top: 50%;left: 50%;margin-left: -35px;margin-top: -35px;background-color: #04ace4;background-repeat: no-repeat;background-position: center center;background-size: 50px 50px;display: block;width: 70px;height: 70px;text-transform: uppercase;text-align: center;line-height: 70px;border: none;border-radius: 50%;cursor: pointer;box-shadow: 0 0 0 0 #04ace4;-webkit-animation: zoom 1.3s infinite;animation: zoom 1.3s infinite;}
.popup-pulse:before {border-radius: 50%;position: absolute;bottom: 5px;left: -15px;width: 32px;height: 32px;background-size: 32px 32px;content: '';}
.popup-pulse span {position: absolute;top: 22px;left: 14px;font-size: 13px;line-height: 14px;}
.popup-pulse:hover {-webkit-animation: none;}

@-webkit-keyframes zoom {
  0% {transform: scale(0.9);}
  70% {transform: scale(1);box-shadow: 0 0 0 25px rgba(111,154,55, 0);}
  100% {transform: scale(0.9);box-shadow: 0 0 0 0px rgba(111,154,55, 0);}
}

.flex-wrap {color:#0a2144}
.footer-item li .flex-wrap {color:#dddddd}
input.error{border-color: #ff0000;}
.error{color:#ff0000;}
b, strong {font-weight: bold;}
.box-item1 {background: ; padding: 30px 20px;}
.box-item1 h3 {color: #0a2144;}
.box-item1 p{color: #0a2144;}

.alert-primary.menuitem{background: #0a2144;border:1px solid #0a2144;border-radius:4px;}
.alert-warning.menuitem{background: #ffffff;color: #04ace4;border:1px solid #04ace4;border-radius:4px;}
.alert-warning.menuitem p, .alert-primary.menuitem p{color:#ffffff;}
.alert-warning.menuitem h4, .alert-warning.menuitem h3{background: #ffffff;color: #04ace4;}
.alert-primary.menuitem h3, .alert-primary.menuitem h4{background: #0a2144;border:1px solid #0a2144;border-radius:4px;color:#ffffff;}

.item-tabs.vertical li{margin-bottom:;}

@media only screen and (max-width: 600px){
select.mobile-menu{margin-top:10px;}
}

img.franchisesteps{padding: 0 50px;}
.franchisestepstext{font-size:30px;}
#reviewModal .modal-content{background-color: }
#reviewModal p, #reviewModal h4 {color: #0a2144;}


.mobile-menu{background:#fff; padding:20px 0 5px; display:block; overflow: auto; white-space: nowrap;}
.btn-menuscroll{float: none;margin: 0;display: inline-block;}
html .btn-primary.btn-menuscroll.active{border-bottom:4px solid #000;background:#000;color:#fff !important;}
.mobile-menu.fixed{width:100% !important;left:0 !important;box-shadow: 0 6px 40px rgba(0,0,0,.3);}


.pulse-cart {
    right: 15px;
}
.pulse-cart {
	display:none;
    background-color: #fff;
    border-radius: 11px;
    position: fixed;
    padding: 1em;
	width:340px;
    z-index: 999999;
    box-shadow: 0 6px 40px rgba(0,0,0,.3);
    bottom: 1em;
    right: ;
}

.closecart{float:right;cursor:pointer;}
.closecart:hover{color:#ccc;}
#btn-pulsecart, #btn-pulsecheckout {width:48%;margin-left:1%;display:inline-block;background: #000;color: #fff !important;}
.pulse-cart a.removefrombasket {display: inline-block;float: left;padding: 5px; margin:10px 0;font-size: 18px; line-height: 20px; margin-left: 0px;cursor:pointer; border-radius:5px; color:#000;}
.pulse-cart a.removefrombasket i{margin-top:0;}
.pulse-cart .cart-item-price{font-size: 16px;color:#000;float: right;}
.pulse-cart .cart-item-desc { padding: 5px;}
.pulse-cart .cart-title h4,.pulse-cart .cart-item-desc {color:#000;}
.pulse-cart .cart-content .cart-items .cart-item{padding:5px 0;}
header .pulse-cart img{height:auto !important; margin:0;}

@media only screen and (max-width: 992px){
.pulse-cart {
    width: 90%;
    right: 5%;
}
}

#productOptionsModal .btn-warning{    color: #0a2144;
    background-color:;
    border-color: #04ace4;}

.optionfieldsinner{display:block;}
.optionfielddiv{width:100%;}
.optionfieldsinner.slidebar{width: auto;white-space: nowrap;display: block;transition: all 0.2s;user-select: none;cursor: pointer;overflow-x: auto;overflow-y: hidden;}

.btn-select-option.imageoption::before {
    position: relative;
    margin-top: -5px;
    margin-left: 0px;
	font-family: FontAwesome;font-weight: normal;font-style: normal;display: inline-block;;
    color: #04ace4;
    content: "\f1db";
	font-size:15px;
 	display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	width:100%;
	text-align:left;
}


.btn-select-option.imageoption.btn-warning::before {
    position: relative;
    margin-top: -5px;
    margin-left: 0px;
	font-family: FontAwesome;font-weight: normal;font-style: normal;display: inline-block;;
    color: #04ace4;
    content: "\f058";
	font-size:15px;
 	display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.btn-danger.itemerror{
    white-space: normal;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
	height:6px
}

/* Track */
::-webkit-scrollbar-track {
  background: #0a2144;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #04ace4;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #ffffff;
}

html .btn.btn-primary{background-color:;border-color:;color: !important;}
html .btn.btn-secondary{background-color:;border-color:;color:;}
html .btn.btn-info{background-color:;border-color:;color:;}
html .btn.btn-default{background-color:;border-color:;color:;}
html .btn.btn-success{background-color:;border-color:;color:;}
html .btn.btn-danger{background-color:;border-color:;color:;}
html .btn.btn-warning{background-color:;border-color:;color:;}

.label-primary.label-availability{margin-left: 0px;font-size: 12px;background: #04ace4;color:background: #ffffff;}
#basket .label-info{display: inline-block;line-height: 1;}
.label-success.label-availability{max-width: 100%;display: inline-block;white-space: break-spaces;line-height: 1;}

input[type="radio"], input[type="checkbox"]{outline: none;border: none;box-shadow: none;}

#optionspickedsummary .label-info{display: inline-block;}



.circle {height:50px; width:50px; border-radius:80px; padding-top:17px;text-align: center;   }
	.circle-danger {background:#ff0000; color:#fff;}
	.sale {font-size:15px;}
	.menudownload{margin-bottom:5px;}
	.addtobasket{white-space: normal;}
	.santa {background-image: url('/site/assets/images/uploads/santa.png');background-size: contain;    text-shadow: 0 0 2px #fff;background-repeat: no-repeat; background-position-x: center;}
.allprods.active{border-right: 6px solid #04ace4;} .menuitem.active{border-right: 6px solid #04ace4;} 
	.badge-primary{padding: 5px 7px;    background-color: #04ace4; max-width: 100% !important; font-size:12px !important; }
.itembasketcount{ position: absolute !important;top: 5px;right: 0px;}

.itembasketcount{position:initial !important;}